/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:100%;height:100%;}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;display: block;width:auto\9;/* ie8 */}
img{width: 100%;}
/* set html5 elements to block */
body{background:#1c130e;font-family: 'Microsoft YaHei', '微软雅黑', 'STHeiti', 'WenQuanYi Micro Hei', 'SimSun', 'sans-serif';color:#aaa;word-wrap:break-word;word-break:break-all;overflow: auto;height: 100%;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
p{font-size: 14px;line-height: 28px;}
/* list */
ul,ol{list-style:none;}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}



/*music*/
#viose{cursor: pointer;position: fixed;display: inline-block;bottom: 5px;right: 0px;z-index: 9999;}

/*loading*/
#loading{background:#5c77f9;text-align:center;width:600px;height:100%;position:relative;z-index:99999;margin: 0 auto;}

#main{width: 100%;background: url(../images/bg1.png) top center no-repeat;background-size: 100% auto;}
.title{margin-bottom: 40px;width: 100%;}
.txt{width: 90%;}
.txt p{text-indent: 2em;font-family: 'Microsoft YaHei';color:#fff4e0;margin: 10px auto;}
.til{width: 100%;margin:50px auto 30px;}
.img{width: 100%;margin:20px auto;}
.tl{width: 100%;text-align: center;}
.tl p{color: #e9b981;font-size:14px;}
.txt .wid_60{width: 64%;margin:10px 0 10px 36%;}

.con1{width: 100%;background: url(../images/bg2.png) bottom center no-repeat;background-size: 100% auto;padding-bottom: 180px;}
.con2{width: 100%;background: url(../images/bg3.png) bottom center no-repeat;background-size: 100% auto;}
.con3{width: 100%;background: url(../images/bg4.png) bottom left no-repeat;background-size: 70% auto;padding-bottom: 0px;}
.con4{width: 100%;background: url(../images/bg5.png) bottom center no-repeat;background-size: 100% auto;padding-bottom: 50px;}


.con2_txt1{margin-top: 10%;}
.con4_txt_y{width: 61%;margin:10px 35% 10px 5%;}
.con4_txt_y p{color: #ffd284;text-indent: 2em}


.link{width: 30%;margin-top: 60px;}
.table1_tl_img{width: 260px;margin:10px auto 10px;}
.table3_tl_img{margin-right: 0;width: 90px;}
#table3{width: 100%;height: 800px;}

.footer{border-top: 1px solid #fff;background: #1c130e}
.footer_img{width: 100%;}
.footer_con1{width: 90%;color: #fff;}
.footer_con2{width: 90%;color: #fff;margin:20px auto;}
.footer p{color: #fff4e0}

.axis .tick text{
  fill:white;
}
.domain{
  stroke:white;
}
#chart2{
  width: 1200px;
  height: 500px;
}
#dots_chart{
  width: 1200px;
  margin-bottom: 80px;
  height: 2000px;
}
#dots_chart p,#chart2 p{text-indent: 0em}

.tooltip,.tooltip_chart2{
  position: absolute;
  background: white;
  opacity: 0;
  z-index: 10;
}

.tipDeath,.tipEconomy,.tipReason,.tipSubReason,.tipNumber{
  font-family: 'Microsoft YaHei', '微软雅黑';
  text-align: left;
  margin: 10px;
  line-height: 20px;
  font-size: 16px;
  color:black;
}
@media screen and (max-width:600px) {
  #chart2{
    width: 100%;
  }
  #dots_chart{
    width: 100%;
  }

  .tipDeath,.tipEconomy,.tipReason,.tipSubReason,.tipNumber{
    font-family: 'Microsoft YaHei', '微软雅黑';
    text-align: left;
    margin: 10px;
    line-height: 20px;
    font-size: 12px;
    color:black;
  }
}


/*媒体查询*/
/*iphone6s*/
@media screen and (max-width:600px){
}
/*iphone6s qq*/
@media screen and (max-width:414px){
}
/*iphone6*/
@media screen and (max-width:390px){
}
/*iphone6 qq*/
@media screen and (max-width:375px) and (max-height: 567px){

}
/*android*/
@media screen and (max-width:360px){

}
/*android qq*/
@media screen and (max-width:360px) and (max-height: 540px){}

/*iphone5*/
@media screen and (max-width:321px){

}
/*iphone5 qq*/
@media screen and (max-width:320px) and (max-height: 468px){}


